libhtml-popuptreeselect-perl 1.6-7.1 source package in Ubuntu

Changelog

libhtml-popuptreeselect-perl (1.6-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "missing dependency on libhtml-template-perl":
    add libhtml-template-perl to Depends.
    (Closes: #896549)

 -- gregor herrmann <email address hidden>  Tue, 01 May 2018 17:59:05 +0200

Upload details

Uploaded by:
Taku YASUI on 2018-05-06
Uploaded to:
Sid
Original maintainer:
Taku YASUI
Architectures:
all
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-04-18 universe perl
Disco release on 2018-10-30 universe perl
Cosmic release on 2018-05-07 universe perl

Builds

Cosmic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libhtml-popuptreeselect-perl_1.6-7.1.dsc 2.2 KiB badbdfb051e9646da020fa229c391ce23900f9ec783d78d944cec9ce4f9e0055
libhtml-popuptreeselect-perl_1.6.orig.tar.gz 10.2 KiB 9ac1c941bfa157d12e1d099888d2f0a87ac896850552bf84cc3aa4b50ab3bd47
libhtml-popuptreeselect-perl_1.6-7.1.diff.gz 2.8 KiB 8967d191c5aa9a2eb08732522a216cb588dd8d9b87e9d9e491ab06c383a3af90

Available diffs

No changes file available.

Binary packages built by this source

libhtml-popuptreeselect-perl: Perl module for HTML popup tree widget

 This module creates an HTML popup tree selector. The HTML and
 Javascript produced will work in Mozilla 1+ (Netscape 6+) on all
 operating systems, Microsoft IE 5+ and Safari 1.0. The design of
 these widgets are based on the xTree widget from WebFX.